<?php
$z[0]=Array("field","大坂山,大坂山介绍,门源回族自治",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大坂山你听过“走门源，过大坂”这句俗话吗？在过去，大坂山是去门源的必经之路。那时侯的大坂山山高路险，司机们说：“大坂山，鬼门关，汽车冰面上走，老鹰在车轮下旋，死雾缠山眼不见，一不小心滚下山，跌到山底要半年”。为解决这一问题，1995年8月18日总",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","大坂山_门源回族自治县大坂山旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大坂山\n</p><p>　　你听过“走门源，过大坂”这句俗话吗？在过去，大坂山是去门源的必经之路。那时侯的大坂山山高路险，司机们说：“大坂山，鬼门关，汽车冰面上走，老鹰在车轮下旋，死雾缠山眼不见，一不小心滚下山，跌到山底要半年”。为解决这一问题，1995年8月18日总投资1.56亿元的大坂山隧道正式开工，经过三年零三个月的艰苦施工，于1998年11月28日胜利贯通。隧道位于国道227线（西宁至张掖）104公里至109公里的大坂山越岭地段。该隧道建成后，避开了大坂山顶积雪严重地段，缩短里程5.2公里，天堑变通途，宁张公路从此也四季畅通。而现在翻越大坂山不仅变得简单容易，而且成了一件赏心悦目的的事。\n</p><p>　　登高才能望远，而看祁连山长云的壮观盛景，最好在大坂之顶。当立于极目远望的高山之顶，就会感到心胸开阔，而门源川里则是一直绵延到大坂山北麓，似金色的绒毯，洋洋数十平方公里，熠熠闪光，极为壮观的油菜花海。每一个看见它的人都会热情万端，狠不得能马上变成一只苍鹰，从山顶朝那花海飞扑而去。<div align=center style=\"margin:0 0 0 5px\"></div>",553,1492);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L21Y615Z-313Q.gif",1494,1578);
$z[7][4]['name']="litpic";

?>